nixp.ru v3.0

28 ноября 2020,
суббота,
22:47:06 MSK

22 января 2003, 10:00

Патч для CVS

Найдена ошибка в cvs(1), которая позволяет атакующему выполнять произвольный код с привилегиями пользователя, запустившего CVS.

Скачать cvs-1.11.5.tar.gz >>

Скачать патч 006_cvs.patch для OpenBSD >>

Постоянная ссылка к новости: http://www.nixp.ru/news/1114.html. Дмитрий Шурупов по материалам deadly.org.

fb twitter vk